﻿``panormos/survey-data`` repository
==========

Summary (EN)
----

The ```/survey-data``` repository contains the archaeological data/results
from the Project Panormos Intensive Survey, including tract data
(pottery counts, environment, etc.), POI (points-of-interest), finds
descriptions and contexts. Scripts to *correct* raw imported data files
(e.g. from ODK software) into the canonical or clean versions are
also stored here.

---

Özet (TR)
----

Yüzey Araştırması veri depose, Panormos Yoğun Yüzey Araştırması Projesi’ne ait
arkeolojik verileri/sonuçları, Trakt (=alan) verileri de dahil olmak üzere (seramik
sayıları, çevre v.b.), POI (=ilgili noktalar), buluntu tanımlamaları ve
bağlamlarını içermektedir. Komut dosyalarını *düzeltmek için* ham hali alınan very
dosyalarının standart ya da temiz versiyonları (Örn. ODK yazılımından gelen),
ayrıca burada depolanır.

---

Directory structure / Klasör düzenlemesi
------------

Directory	|  Content | Açıklaması
--- | --- | ---
find-data | Data relating to finds collected during the survey (descriptions, find context) | Yüzey araştırması boyunca toplanan buluntulara ilişkin bilgiler
photo-data | Data relating to photographs made during the survey  | Yüzey araştırması boyunca çıktığı fotoğraflara ilişkin bilgiler
poi-data | Data relating to Points of Interest (POIs) from the survey | Yüzey araştırmasından ilgili POI'lara (noktalara) ilişkin bilgiler
sample-data | Data relating to environmental samples | Bitki ve benzeri örnekleri ilişkin bilgiler
tract-data | Data relating to each Tract and each walker observation  |  Her Trakt (alan) ve her yürüyen kişiye ilişkin bilgiler
walker-data | List of walker numbers and name (see note below) |  Yürüyen kişilerin numaraları ve isimleri
--- | --- | ---
scripts | Scripts for cleaning and exporting data into canonical versions | Kurallı sürümde veri temizleme ve dışa aktarım için komut dosyaları

Organisation of included data
-------------

- the raw 'export' from the ODK data collection software in csv format
(media files/images are stored separately) for Tracts and POI as well as FindPhoto:
	- tract-data/export-odk/*
	- poi-data/export-odk/*
	- photo-data/export-odk/*

- the combined and processed canonical versions of Tract, POI and FindPhoto data:
	- tract-data/canonical/*
	- poi-data/canonical/*
	- find-data/export-odk/canonical/* (note this metadata applies ONLY to photos taken
		with the FindPhoto form, not photographs taken for Tracts or POIs, which are held with
		respective tract-data and poi-data)

- photo metadata for ALL photographs made during the project is collected together in:
   - photo-data/canonical/photo-metadata.csv

- finds description data by year, separated into diagnostics and
non-keepers and combined under canonical:
	- find-data/{YEAR}/*
	- find-data/canonical/*

Excluded data
------------

- Survey design files (e.g. data uploaded to gps to facilitate survey, or the odk .xml or .xls files associated with the design of the ODK data collection system). ODK and paper form templates are stored in ```panormos/survey-design```.
- Spatial location of the tracts, finds, POIs: these are stored in ```panormos/survey-spatial```.
- Spatial data from EXIF and other sources relating to photographs: these are stored in ```panormos/survey-spatial```.
- `walker-data`: Walker names may be redacted from the walker numbers list in the public release.
- Processed or analysed data (e.g. walker statistics etc., see ```panormos/analysis```).
